<% include ../partial/header.ejs %>
<% include ../partial/nav.ejs %>
<% include ../partial/sidebar.ejs %>
<!--main content start-->
<section id="main-content">
    <section class="wrapper">
        <div class="row">
            <div class="col-sm-12">
                <section class="panel">
                    <header class="panel-heading">
                        MANAGE EXPENSES
                        <span class="tools pull-right">
                            <a href="javascript:;" class="fa fa-chevron-down"></a>
                            <a href="javascript:;" class="fa fa-cog"></a>
                            <a href="javascript:;" class="fa fa-times"></a>
                         </span>
                    </header>
                    <div class="panel-body">
                        <a href="/expense-add" class="btn btn-primary" style="float:right;">Add New</a>
                    <div class="adv-table">
                        <table class="display table table-bordered table-striped dataTable" id="dynamic-table" aria-describedby="dynamic-table_info">
                    <thead>
                    <tr>
                        <th>Id</th>
                        <th>Description</th>
                        <th>Total</th>
                        <th>Merchant</th>
                        <th>Category</th>
                        <th>Tax </th>
                        <th>Status</th>
                        <th>Action</th>
                        
                        <!-- class="hidden-phone" -->
                    </tr>
                    </thead>
                    <tbody>
                        <%  if(data && data.length > 0){
                            for( var i in data){%>
                    <tr class="gradeX">
                        <td><%=parseInt(i)+1%></td>
                        <td><%=data[i].description%></td>
                        <td><%=data[i].total%></td>
                        <td><%=data[i].merchant%></td>
                        <td><%=data[i].category%></td>
                        <td><%=data[i].tax%></td>
                        <td style="cursor: pointer;"> <% if(data[i].status ==1) { %><span class="label label-success update_status_expense " rel="<%=data[i].id%>">Active</span> <%} else {%> <span class="label label-danger update_status_expense"  rel="<%=data[i].id %>">Inactive</span><% } %></td>
                        <td><a style="color:#666;"  href="/expense-edit?id=<%=data[i].id%>"><i class="fa fa-pencil color-muted m-r-5" title="Edit" style="font-size: 20px;"></i> </a>
                            <a style="color:red;" href="#" class="expense_delete" rel ="<%=data[i].id%>"><i class="fa fa-trash-o color-danger" title="Delete" style="font-size: 20px"></i></a></td>
                        
                    </tr>
                    <%} }%>
                    </tbody>
                   
                    </table>
                    </div>
                    </div>
                </section>
                </div>
                </div>
            </section>
        </section>
              
                <% include ../partial/footer.ejs %>
               